## mpl-animators 1.0.0

=== debian/changelog ===
mpl-animators (1.0.0-1) unstable; urgency=medium

  * Initial package. Closes: #998234

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Nov 2021 14:32:00 +0100
