=== debian/control ===
Source: mpl-animators
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-astropy (>= 4.2.0~),
               python3-matplotlib,
               python3-numpy,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-mpl,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.0
Homepage: https://mpl-animators.readthedocs.io/
Vcs-Git: https://salsa.debian.org/debian-astro-team/packages/mpl-animators.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/packages/mpl-animators
Rules-Requires-Root: no

Package: python3-mpl-animators
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Interative animation framework for matplotlib
 Set of classes which allow the easy construction of interactive
 matplotlib widget based animations.  “Out of the box” classes are
 provided for making line or image plots from numpy arrays, with
 sliders to control the animation automatically added for all
 dimensions not on the axes of the plot.
