## mpl-animators 1.0.1

=== debian/changelog ===
mpl-animators (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Feb 2022 12:26:53 +0100

mpl-animators (1.0.0-2) unstable; urgency=medium

  * Fix file name in d/watch
  * Fix VCS URLs in d/control

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Dec 2021 08:20:29 +0100
