=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                python3-setuptools-scm
 Standards-Version: 4.6.0
 Homepage: https://mpl-animators.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/packages/mpl-animators.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/packages/mpl-animators
+Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-animators.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-animators
 Rules-Requires-Root: no
 
 Package: python3-mpl-animators
