=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=mpl_animators

%:
	dh $@ --with python3 --buildsystem=pybuild
