## mpl-animators 1.1.0

=== debian/changelog ===
mpl-animators (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields

  [ Ole Streicher ]
  * New upstream version 1.1.0
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Aug 2022 11:46:39 +0200
