=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: mpl-animators
+Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -14,10 +14,10 @@
                python3-pytest-mpl,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-animators
+Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-animators.git
 Homepage: https://mpl-animators.readthedocs.io/
-Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-animators.git
-Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-animators
 Rules-Requires-Root: no
 
 Package: python3-mpl-animators
