## mpl-animators 1.1.1

=== debian/changelog ===
mpl-animators (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Push Standards-Version to 4.6.2. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Sat, 18 Nov 2023 13:25:26 +0100
