## mpl-animators 1.2.0

=== debian/changelog ===
mpl-animators (1.2.0-2) unstable; urgency=medium

  * Remove files from generic paths .../dist-packages/(docs,examples,lienses)

 -- Ole Streicher <olebole@debian.org>  Mon, 26 Aug 2024 10:28:34 +0200

mpl-animators (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jul 2024 10:12:26 +0200
