=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest-mpl,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-animators
 Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-animators.git
 Homepage: https://mpl-animators.readthedocs.io/
