## mpl-animators 1.2.1

=== debian/changelog ===
mpl-animators (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Mar 2025 21:04:21 +0100
