## mpl-animators 1.2.4

=== debian/changelog ===
mpl-animators (1.2.4-2) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.

  [ Ole Streicher ]
  * Switch upstream source to Github
  * Add python3-pytest-doctestplus test dependency (Closes: #1119747)

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Nov 2025 13:35:09 +0100

mpl-animators (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4
  * Remove versionized build-dep

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Aug 2025 19:34:37 +0200
