=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-astropy (>= 4.2.0~),
+               python3-astropy,
                python3-matplotlib,
                python3-numpy,
                python3-pytest,
+               python3-pytest-doctestplus,
                python3-pytest-cov,
                python3-pytest-mpl,
                python3-setuptools,
@@ -18,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/mpl-animators
 Vcs-Git: https://salsa.debian.org/debian-astro-team/mpl-animators.git
 Homepage: https://mpl-animators.readthedocs.io/
-Rules-Requires-Root: no
 
 Package: python3-mpl-animators
 Architecture: all
