=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,9 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/*/usr/lib/python3*/dist-packages/docs \
+	    debian/*/usr/lib/python3*/dist-packages/examples \
+	    debian/*/usr/lib/python3*/dist-packages/licenses
