=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs mpl_animators
Depends: @, python3-astropy, python3-pytest, python3-pytest-mpl, python3-pytest-doctestplus
Restrictions: allow-stderr
